ON_WindowsBITMAPINFOHEADER Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_bitmap.h>`

## Public Attributes

unsigned int | biSize
int | biWidth
int | biHeight
unsigned short | biPlanes
unsigned short | biBitCount
unsigned int | biCompression
unsigned int | biSizeImage
int | biXPelsPerMeter
int | biYPelsPerMeter
unsigned int | biClrUsed
unsigned int | biClrImportant

## Detailed Description

Definition at line 245 of file opennurbs_bitmap.h.

## Member Data Documentation

## biBitCount

unsigned short ON_WindowsBITMAPINFOHEADER::biBitCount

Definition at line 256 of file opennurbs_bitmap.h.

## biClrImportant

unsigned int ON_WindowsBITMAPINFOHEADER::biClrImportant

Definition at line 305 of file opennurbs_bitmap.h.

## biClrUsed

unsigned int ON_WindowsBITMAPINFOHEADER::biClrUsed

Definition at line 302 of file opennurbs_bitmap.h.

## biCompression

unsigned int ON_WindowsBITMAPINFOHEADER::biCompression

Definition at line 285 of file opennurbs_bitmap.h.

## biHeight

int ON_WindowsBITMAPINFOHEADER::biHeight

Definition at line 249 of file opennurbs_bitmap.h.

## biPlanes

unsigned short ON_WindowsBITMAPINFOHEADER::biPlanes

Definition at line 254 of file opennurbs_bitmap.h.

## biSize

unsigned int ON_WindowsBITMAPINFOHEADER::biSize

Definition at line 247 of file opennurbs_bitmap.h.

## biSizeImage

unsigned int ON_WindowsBITMAPINFOHEADER::biSizeImage

Definition at line 299 of file opennurbs_bitmap.h.

## biWidth

int ON_WindowsBITMAPINFOHEADER::biWidth

Definition at line 248 of file opennurbs_bitmap.h.

## biXPelsPerMeter

int ON_WindowsBITMAPINFOHEADER::biXPelsPerMeter

Definition at line 300 of file opennurbs_bitmap.h.

## biYPelsPerMeter

int ON_WindowsBITMAPINFOHEADER::biYPelsPerMeter

Definition at line 301 of file opennurbs_bitmap.h.

The documentation for this struct was generated from the following file:

- pcl/surface/3rdparty/opennurbs/opennurbs_bitmap.h